#S2
#Titel Forum - Inhalt
#Logo gadget21:pinsel/ag.forum
#Font topaz 8
#C31
#Y+3
Forum
#C21

Städtewanderung .........   1
AmigaSzene-Gewinnspiel ..   2
Technomania .............   4
Anmerkung zum GloomTest .   7
Stellungnahme ...........  13
Final Writer 4 ..........  21
These Are The Days ......  22
German To The Front .....  26


#C10
 "Usenet    is    essentially
 Letters   to    the   Editor
 without the editor.  Editors
 don't  appreciate this,  for
 some reason."
                -- Larry Wall
          <lwall@netlabs.com>
#C31
Mumpitz-Ecke
#C21

Mumpitz V ...............  31

#C31
Interviews
#C21

Christian Bauer .........  53
Jürgen Klawitter ........  71

#C31
Kleinanzeigen
#C21

Starlight Club ..........  92

#C31
Leserbriefe
#C21

H.-C. an Peter Bouillon .  93
HaJo an Frank Billing ...  95
Gaby Drüke 17.07. .......  98
HaJo Stengert 28.08. .... 110
Roland Jesse 10.09. ..... 119
HannsHolger Rutz 12.09. . 124
Bruno Jansen 13.09. ..... 131
